6.0.0-git
2019-08-18

[#1020] Save files through API methods
Summary Save files through API methods
Queue Gollem
Queue Version HEAD
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester ben (at)
Created 2004-12-25 (5349 days ago)
Due
Updated 2009-05-08 (3754 days ago)
Assigned
Resolved
Milestone
Patch No

History
2006-11-26 22:03:02 Chuck Hagenbuch Summary ⇒ Save files through API methods
 
2006-11-26 22:02:02 Chuck Hagenbuch Comment #4
Version ⇒ HEAD
Queue ⇒ Gollem
Reply to this comment
Moving this over to Gollem until we have an API method there that can 
receive a file (will look something like a converse to the selectlist 
methods). We can move this back to IMP when that's done.
2005-10-20 14:51:25 Jan Schneider Comment #3
State ⇒ Accepted
Reply to this comment
The reverse way - attach an file from VFS - would also be very interesting.
Exists already.
2005-10-20 14:42:47 martin (at) mein-horde (dot) de Comment #2 Reply to this comment
See Bug 2455



The reverse way - attach an file from VFS - would also be very interesting.
2004-12-25 07:01:44 ben Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ download attachments to gollem
Queue ⇒ IMP
Reply to this comment
It would be pretty handy to be able to download an email attachment 
directly into gollem.  This might be good bounty material.

Saved Queries